@charset "utf-8";
/* CSS Document====================================== 

*　Reset Style Sheet for All Major Browser
*　Last Update 2008-01-25
*
*	Tctu.inc 
*	Default CSS SET
====================================================

/* NetScape4.x以下にcssを適用させない */


@import "common.css";
@import "style.css";

/*===================================================
	1-1. Font (Yahoo UI Library Fonts CSS)
===================================================*/
/*	旧式のスクロールバー処理
*html body {  　　　　　IE6だけに適用
   overflow-y:auto;
}

*+html body {　　　　　IE7だけに適用
   overflow-y:auto;
}

body {
   overflow-y:scroll;
}
*/

html{
   overflow-y:scroll;
}

body {
 	font-size: 100%;
	/*letter-spacing: 1px; マックとかに合わすなら無いほうがキレイかも*/
}

table {
	font-size: inherit;
}

select, 
input, 
textarea {
	font: 99% arial,helvetica,clean,sans-serif;
}

pre, 
code {
	font: 115% monospace;
	*font-size: 100%;
}

br{
	letter-spacing:normal;
}
/*===================================================
	1-2. Reset Style
===================================================*/

/*要素の初期マージン・余白の初期化*/


 /*IE6.0以下用透過PNG適用class*/

/*\*/
* html .iepngfix {
	behavior: expression(IEPNGFIX.fix(this)); 
}
/**/


/*要素の初期マージン・余白の初期化*/
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
fieldset,
input,
textarea,
p,
blockquote,
th,

table {
	border-collapse: collapse;
	border-spacing: 0;
}

fieldset,
img {
	border: 0;
	vertical-align: bottom;
}

address,
caption,
cite,
code,
dfn,
em,
h,
var { 
	font-style: normal;
	font-weight: normal;
}

ol,
ul {
	list-style: none;
}

caption,
th {
	text-align: left;
}

q:before,
q:after { 
	content: '';
}

abbr,
acronym {
	border: 0;
}

/*===================================================
	1-3. Text Style
===================================================*/

pre {
	padding: 0.5em 10px; 
	border-left: 2px solid #eee;
	width: 95%;
	overflow: scroll;
	color: #3d4263;
	font-family: "Osaka－等幅", monospace;
}

pre[title]::before {
	margin-bottom: 0.4em;
	padding: 0 10px;
	display: block; 
	content: attr(title);
	color: black;
	background-color: #eee;
}

blockquote {
	margin: 1.5em 20px 1.5em 40px;
	padding: 1px; 
	background-color: #eeeeee;
}

blockquote * {
	color: #888888;
}

blockquote[title]::before {
	margin: 2px;
	padding: 0.1em 16px;
	display: block;
	content: attr(title); 
	background-color: #fff; 
}

blockquote[cite]::after {
	padding: 0.1em 20px;
	display: block; 
	content: attr(cite);
	color: #333333;
	text-align: right;
}

cite {
	display: block;
	color: #333333;
	text-align: right;
}

em {
	font-weight: bold;
}

/*strong {
	color: #FF0000;
}
*/
code {
	font-family:  monospace;
}

abbr,
acronym {
	border-bottom: 1px dotted #aaa;
	cursor: help;
}

kbd {
	border: 1px solid #ccc;
	padding: 0 0.3em; 
	background-color: #f5f5f5;
	font-family: monospace;
	text-transform: uppercase;
}

/*===================================================
	1-4. Hypertext Style
===================================================*/

/*Win Firefox用リンク領域点線非表示*/
:focus {
	?moz-outline-style: none;
}

/*Mac Firefox用リンク領域点線非表示*/
a {
	outline: none;
 }

/*リンク要素の初期カラー*/
a:link {
	color: #097c00;
}

a:visited {
	color: #097c00;
}

a:hover {
	color: #eea200;
}


/*ヘッダー リンク要素*/

#header a:link {
	color: #555555;
}

#header a:visited {
	color: #555555;
}

#header a:hover {
	color: #b83800;
}

/*===================================================
	1-5. List Style
===================================================*/

ul,
ol,
dl {
	margin:0;
	list-style-position: outside;

}

li,
dt,
dd {
	font-size: 100%;
	background-image: none;
}

dt {
	font-weight: normal;
}

dd {
	margin:0;
}

/*li li,
li p,
li pre,
li dt,
li dd,
dd li,
dd p,
dd pre,
dd dt,
dd dd {
	font-size: 93%;
}
*/
li ul,
li ol,
li dl,
li p,
dd ul,
dd ol,
dd dl,
dd p {
	margin: 0;
}

/*===================================================
	1-6. Form Style
===================================================*/

form {
	margin:0;
}

fieldset {
}

/*フォーム内legend要素のマージン*/
legend {
	margin: 0.5em 0;
	padding: 0 10px;
}

/*フォーム内テキストエリア内の余白*/
textarea {
	padding: 2px 5px;/*構築サイトに応じて変更*/
}

/*===================================================
	1-7. Table Style
===================================================*/
/*テーブルの初期スタイル*/
table {
	margin:0;
	border: none;/*構築サイトに応じて変更*/
	background-image: none;
}

th,
td {
	padding: 0px;/*構築サイトに応じて変更*/
	border: none;
	background-image: url(../img/img_top/top_footer_bg.gif);
}

th {
	/*構築サイトに応じて変更*/
	font-weight: bold;
}
